@font-face {
  font-family: "Manrope-ExtraBold";
  src: url("../fonts/Manrope-ExtraBold.woff2");
  font-weight: bold;
  font-style: Bold;
  font-display: swap;
}
h1 {
  padding-top: 2rem;
    padding-bottom: 4rem;
}
.contact h2{
    font-family: "Manrope-ExtraBold";
font-weight: 800;
font-size: 28px;
line-height: 16px;
vertical-align: middle;
color: #E30016;
    padding-top: 8px;
    padding-bottom: 26px;
}
.contact h3{
    font-family: "Manrope-SemiBold";
font-weight: 600;
font-size: 20px;
line-height: 16px;
color: #91BE0D;
}
.ofis {
  padding-bottom: 67px;
}
.ofis p{
      padding: 12px 0;
    font-family: "Manrope-SemiBold";
font-weight: 600;
font-size: 20px;
line-height: 12px;
color: #000000;
}
.ofis span {
  font-family: 'Manrope-Medium';
font-weight: 500;
font-size: 16px;
line-height: 16px;
color: #838383;
}
.pochta span {
  font-family: 'Manrope-Medium';
font-weight: 500;
font-size: 16px;
line-height: 20px;
color: #838383;
}
.oficy {
column-gap: 120px;
  padding-top: 30px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.oficy2 {
column-gap: 294px;
  padding-top: 36px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.oficy2 span{
font-family: 'Manrope-SemiBold';
font-weight: 600;
font-size: 16px;
line-height: 16px;
color: #838383;
}
.oficy a{
  font-family: 'Manrope-Medium';
font-weight: 500;
font-size: 16px;
line-height: 16px;
color: #000000;
}
.oficy2 p{
  padding: 0;
  font-family: 'Manrope-Medium';
font-weight: 500;
font-size: 16px;
line-height: 16px;
color: #000000;
}
.tel b {
  font-family: 'Manrope-Bold';
font-weight: 700;
font-size: 16px;
line-height: 16px;
color: #000000;
}
.tele span {
  font-family: 'Manrope-Bold';
font-weight: 700;
font-size: 16px;
line-height: 16px;
color: #000000;
}
.vrema {
  padding-top: 29px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 0px;
  row-gap: 12px;
}
.vrema p{
    font-weight: 500;
    font-family: 'Manrope-Medium';
    font-size: 16px;
    padding: 0;
}
.telef {
  padding-top: 17px;
  display: grid;
  grid-template-columns: minmax(0, 132px) minmax(0, 141px);
  column-gap: 0px;
  row-gap: 8px;
}
.pochta {
    padding-top: 14px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 43px;
    row-gap: 1px;
    align-items: center;
}
.opt {
    padding-top: 22px;
    display: grid;
    grid-template-columns: minmax(0, 270px) minmax(0, 187px) minmax(0, 80px);
    column-gap: 40px;
    row-gap: 13px;
    align-items: center;
}
.tel {
    padding-top: 6px;
    display: flex;
    flex-direction: column;
}
.tel a{
  cursor: pointer;
  padding: 6px 0;
      transition: all 300ms 
linear;
}
.tel a:hover,.tel p b:hover {
  color: #E30016;
    padding: 6px 0;
        transition: all 300ms 
linear;
}

a.tele:hover span{
    color: #E30016;
cursor: pointer;
        transition: all 300ms 
linear;
}
.tel a:hover b{
  color: #E30016;
    transition: all 300ms 
linear;
}
.oficy a{
  font-family: 'Manrope-Medium';
font-weight: 500;
font-size: 16px;
line-height: 16px;
color: #000000;
}
.oficy2 a{
  font-family: 'Manrope-Medium';
font-weight: 500;
font-size: 16px;
line-height: 16px;
color: #000000;
}




/*магазин*/
.magazin h2{
  padding-bottom: 38px;
}
.magazin p{
  font-family: 'Manrope-SemiBold';
font-weight: 600;
font-size: 20px;
line-height: 12px;
color: #000000;
}
.magazin-oficy {
column-gap: 111px;
  padding-top: 42px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.magazin-vrema {
  padding-top: 29px;
  display: grid;
  grid-template-columns: minmax(0, 86px) minmax(0, 97px);
  column-gap: 0px;
  row-gap: 12px;
}
.magazin-vrema p{
  padding: 0;
  font-family: 'Manrope-Medium';
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #000000;
}
.magazin-vrema span {
  font-family: 'Manrope-Medium';
font-weight: 500;
font-size: 16px;
line-height: 16px;
color: #838383;
}
.magazin-telef a{
font-family: 'Manrope-Medium';
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #000000;
}
.magazin-telef b{
font-family: 'Manrope-Bold';
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    color: #000000;
}
.magazin-pochta a{
  font-family: 'Manrope-Medium';
    font-weight: 500;
    font-size: 16px;
    line-height: 16px;
    color: #000000;
}
.magazin-telef {
    gap: 12px;
    display: flex;
    padding-top: 29px;
    flex-direction: column;
}
.magazin-pochta h3 {
    padding-bottom: 26px;
}
.magazin {
    padding-bottom: 68px;
}


/*склад*/
.sclad{
    padding-bottom: 68px;
}
.sclad p{
  padding-top: 12px;
    padding-bottom: 44px;
  font-family: 'Manrope-SemiBold';
font-weight: 600;
font-size: 20px;
line-height: 12px;
color: #000000;
}
.sclad iframe {
  border-radius: 10px;
}


/*реквизиты*/
.recvizit p{
      padding: 12px 0 18px 0;
  font-family: 'Manrope-Medium';
font-weight: 500;
font-size: 20px;
line-height: 30px;
color:#000000
}
.recvizit {
  padding-bottom: 48px;
}
.pochta a:hover,a.tele:hover,.opt>a:hover,.magazin-telef a:hover,.magazin-pochta a:hover{
    color: #E30016;
cursor: pointer;
        transition: all 300ms 
linear;
}
.magazin-telef a:hover b{
    color: #E30016;
cursor: pointer;
        transition: all 300ms 
linear;
}